Home > Ubuntu Cannot > Ubuntu Cannot Find Imap Library Libc-client.a

Ubuntu Cannot Find Imap Library Libc-client.a

Please check your c-client installation Could not find this library locate libc-client.a any idea?? Privacy Probe Report: FBI"s Sweeping Hack of TorMail Users Violated Search Warrant Terms Web Hosting Talk Team A Division Of: Penton Media Community Leaders: SoftWareRevue, anon-e-mouse, writespeak, bear, Ash, Postbox WHT If this is your first visit, be sure to check out the FAQ by clicking the link above. Additionally when you compiled IMAP, a file named c-client.a was created. this contact form

Please let me know if it helped fixing your problem. Please check your c-client installation. " php linux centos7 share|improve this question edited Jan 5 at 22:59 Andrea 8,59521746 asked Jan 5 at 17:04 Thelonias 1,8501240 add a comment| 1 Answer Add line --with-kerberos to configuire line.See config.log for erorrs. You are currently viewing LQ as a guest.

gopkris2000 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by gopkris2000 Thread Tools Show Printable Version Email this Page Search this Thread Advanced I am seen in darkness and in light, What am I? yes configure: error: Cannot find imap library (libc-client.a). Please check your c-client installation.

  • For x86_64: wget http://downloads2.ioncube.com/loader_downloads/ioncube_loaders_lin_x86-64.tar.gz tar xfvz ioncube_loaders_lin_x86-64.tar.gz For x86: wget http://downloads2.ioncube.com/loader_downloads/ioncube_loaders_lin_x86.tar.gz tar xfvz ioncube_loaders_lin_x86.tar.gz Proceed as follows: cp ioncube/ioncube_loader_lin_5.4.so /opt/php-5.4.12/lib/php/extensions/no-debug-non-zts-20100525/ioncube.so vi /opt/php-5.4.12/lib/php.ini Add the line zend_extension = /opt/php-5.4.12/lib/php/extensions/no-debug-non-zts-20100525/ioncube.so right at the
  • Regards, Cees.
  • Now what should I do?
  • but I still get the error.
  • Polyglot Anagrams Robbers' Thread Furniture name for waist-high floor-sitting shelf cabinet thing Is there an actual army in 1984?
  • It appears some of the required files are in /usr/lib/ and some are in /usr/lib/x86_64-linux-gnu, with most in the former.
  • cd /usr/local/imap-2007f/ make lr5 mkdir lib mkdir include cp c-client/*.c lib/ cp c-client/*.h include/ cp c-client/c-client.a lib/libc-client.a1234567cd /usr/local/imap-2007f/make lr5mkdir libmkdir includecp c-client/*.c lib/cp c-client/*.h include/cp c-client/c-client.a lib/libc-client.a So, now, you are
  • try adding --with-kerberos=/usr chuck visit http://wiki.itadmins.net and http://www.itadmins.net Reply With Quote 0 05-26-2004,07:29 AM #6 atul View Profile View Forum Posts View Forum Threads Web Hosting Guru Join Date

You may have to register before you can post: click the register link above to proceed. US Election results 2016: What went wrong with prediction models? Not the answer you're looking for? I've been scouring blogs and notes all afternoon, and you've solved all my PHP and IMAP problems in one go!

You may have to register before you can post: click the register link above to proceed. What is the common, normally open, normally closed? Forum Join Now Featured New Posts FAQ Rules Forum Actions Mark Forums Read Quick Links Today's Posts My Posts View Site Leaders Helpdesk Memberships Web Hosting News Find A Host Advanced http://stackoverflow.com/questions/34617253/centos-7-cannot-find-imap-library-libc-client-a-when-compiling-php-7 It worked once but then when I realsized I have not picked mysql, and compiled again, i lost it.

Advertisement Web Hosting News New Relic Updates Bring Visibility into Full Stack EU Approves Plans to Boost Mobile Broadband by 2022 Microsoft Azure Deepens Kubernetes Support Trump Victory Shouldn"t Threaten Agreement THank you Reply With Quote 0 05-26-2004,06:30 AM #2 Slydder View Profile View Forum Posts View Forum Threads Visit Homepage Junior Guru Wannabe Join Date Dec 2000 Location Schwerin It works like a charm. The time now is 04:55 PM.

Stay logged in Sign up now! http://forum.directadmin.com/showthread.php?t=18341 Is it possible to sheathe a katana as a free action? Can an object *immediately* start moving at a high velocity? Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community.

do a ‘more makefile' to see a list of codes for your OS Reply ibonApril 4, 2016 at 5:32 pmThanks! http://rinfix.com/ubuntu-cannot/ubuntu-cannot-find-ledit.html Reply ↓ Leave a Reply Cancel reply Your email address will not be published.Comment Name Email Website CAPTCHA Code* Proudly powered by WordPress Toggle navigation BlogAbout BlogAbout How to Compile PHP Bei Prüfung wird stets die Standard php-5.4 Version gefunden, sollte aber php-5.3.28 sein. The following information may help to resolve the situation: The following packages have unmet dependencies: libc-client2007e-dev : Depends: libpam0g-dev but it is not going to be installed E: Broken packages [email protected]:~#

I am missing out something? Grab the latest version from »ftp://ftp.cac.washington.edu/imap/ and compile it. Results 1 to 9 of 9 Thread: Compiling php for imap support!! navigate here cd /usr/local/src/php-5.3.3/ rm config.cache make clean123cd /usr/local/src/php-5.3.3/rm config.cachemake clean To compile PHP with IMAP ( + SSL ) Support, modify the configure command to include -with-imap=/usr/local/imap-2007f and -with-imap-ssl cd /usr/local/src/php-5.3.3/ ./configure

I have no idea. From the c-client directory from your IMAP source tree, copy all the *.h files into include/ and all the *.c files into lib/. We had multiple issues with our production server, so we were postpone this php upgrade temporary.

Modify the configure.php (or configure.php_ap2 for Apache2) file: cd /usr/local/directadmin/customapache vi configure.php Remove option: --with-kerberos Add options: --enable-pic \ --with-libdir=lib64 \ --with-imap=/usr/local/imap-2000e 4.

Posts: 16,276 Rep: # 3 . Would leaving this cause problems ? Join them; it only takes a minute: Sign up CentOS 7 “Cannot find imap library (libc-client.a)” when compiling PHP 7 up vote 0 down vote favorite I'm compiling PHP7 on CentOS If you have any questions, please post in the comment.Tagged: IMAP, Linux, PHPYou may also like Installing Node.js & Node Packaged Modules (npm) on Amazon EC2 Debian July 25, 20133 How

So, how can you fix this? it says that target 'clean; is unspecified.. current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list. http://rinfix.com/ubuntu-cannot/ubuntu-cannot-find-lxmu.html is there an old version of libphp4.so somewhere else on your box?

Hello All, I have to provide imap support in php.For that I have installed imap module from washigton.edu site and installed it.Then with few steps I have installed php-4.3.4 and tried Please check your c-client installation. Register Remember Me? gopkris2000 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by gopkris2000 06-29-2013, 08:12 AM #2 knudfl LQ 5k Club Registered: Jan 2008